

@font-face {
  font-family: 'PolySans';
  font-stretch: normal;
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/polysans/PolySans-Neutral.woff2') format('woff2'),
  url('/fonts/polysans/PolySans-Neutral.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'PolySans';
  font-stretch: expanded;
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/polysans/PolySans-NeutralWide.woff2') format('woff2'),
  url('/fonts/polysans/PolySans-NeutralWide.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'PolySans';
  font-stretch: expanded;
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/polysans/PolySans-SlimWide.woff2') format('woff2'),
  url('/fonts/polysans/PolySans-SlimWide.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'PolySans Mono';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/polysans/PolySans-SlimMono.woff2') format('woff2'),
  url('/fonts/polysans/PolySans-SlimMono.woff') format('woff');
  font-display: swap;
}
